# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bullet-docs
pkgbase = bullet
xdata = pkgtype=split
pkgver = 3.25-6
pkgdesc = Documentation for bullet
url = http://www.bulletphysics.com/Bullet/
builddate = 1735061181
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 373715768
arch = aarch64
license = custom:zlib
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = glu
makedepend = python
makedepend = python-numpy
makedepend = python-setuptools
makedepend = ninja
